body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	font-family:"ËÎÌå";
	color:#0333a7;
	background-color:#C60000;
}
body a{
	font-family:"ËÎÌå";
	font-size:12px;
	color:#0333a7;
}
body a:hover{
	text-decoration:underline;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	

div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h2 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}

.all {
	margin-left:auto;
	margin-right:auto;
	width:999px;
	background-color:#FFFFFF;
}

.all1 {
	width:999px;
	background-color:#FFFFFF;
}

.t-dh-1{
	float:left;
	width:140px;
	height:56px;
}
.t-dh-2{
	float:left;
	width:859px;
	font-size:13px;
	color:#ffffff;
	height:31px;
	line-height:31px;
	letter-spacing:2px;
	text-align:center;
	background-color:#dc0000;
	text-indent:10px;
}
.t-dh-2 a{
	font-size:13px;
	color:#ffffff;
}
.t-dh-3{
	float:left;
	width:859px;
	font-size:13px;
	color:#000000;
	height:25px;
	line-height:25px;
	letter-spacing:2px;
	text-align:center;
	background-color:#dfdfdf;
	text-indent:10px;
}
.t-dh-3 a{
	font-size:13px;
	color:#000000;
}
.tl{
	width:999px;
	height:174px;
	margin-bottom:5px;
}
.dh{
	width:999px;
	height:30px;
	line-height:30px;
	background-image:url(dh.gif);
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
}
.dh a{
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.top{
	margin-bottom:8px;
}
.nr1{
	width:700px;
	margin-left:1px;
	float:left;
}
.tt{
	width:690px;
	height:70px;
	text-align:center;
}
.tt img{
	width:680px;
	height:65px;
}
.nr1l{
	width:295px;
	float:left;
	margin-right:12px;
}
.nr2l{
	width:295px;
	float:left;
	margin-right:12px;
	background-color:#FFFFFF;
}
.hd{
	width:284px;
	height:216px;
	float:left;
	padding-left:5px;
	padding-right:4px;
	padding-top:5px;
	border:1px solid #7d1e32;
	margin-bottom:8px;
}
.xwjd{
	width:293px;
	border:1px solid #7d1e32;
	float:left;
	margin-bottom:8px;
}
.xwjd1{
	width:293px;
	border:1px solid #7d1e32;
	float:left;
}
.xwjd-bt{
	width:287px;
	height:28px;
	line-height:25px;
	font-size:15px;
	color:#b92a03;
	font-weight:bold;
	text-indent:20px;
	margin-left:3px;
	margin-right:3px;
	background-image:url(bt.gif);
}
.xwjd-bt a{
	font-size:15px;
	color:#b92a03;
	font-weight:bold;
}
.xwjd-nr{
	width:293px;
}
.xwjd-nr ul{
	margin-left:5px;
	margin-right:5px;
	margin-top:2px;
}
.xwjd-nr li{
	width:283px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
}
.kxfz-t{
	width:293px;
	margin-top:7px;
	margin-bottom:1px;
}
.kxfz-t ul{
	margin-left:10px;
	margin-right:10px;
}
.kxfz-t li{
	width:137px;
	height:70px;
	text-align:center;
	float:left;
}
.kxfz-t img{
	width:112px;
	height:65px;
	padding:1px;
	border:1px solid #000000;
}
.rdgz{
	width:380px;
	border:1px solid #7d1e32;
	float:left;
}
.rdgz-bt{
	width:380px;
	text-align:left;
}
.rdgz-zy{
	width:380px;
}
.rdgz-zy ul{
	margin-left:10px;
	margin-right:10px;
}
.rdgz-zy li{
	width:360px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7d1e32;
	margin-bottom:10px;
}
.rdgz-zy h1{
	width:360px;
	height:30px;
	line-height:30px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}
.rdgz-zy h1 a{
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}
.rdgz-zy h2{
	width:360px;
	height:69px;
	line-height:23px;
	text-indent:25px;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.rdgz-zy h2 a{
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.rdgz-nr{
	width:380px;
}
.rdgz-nr ul{
	margin-left:10px;
	margin-right:10px;
}
.rdgz-nr li{
	width:360px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
}
.nr2{
	float:left;
	margin-right:1px;
}
.dbft{
	width:292px;
}
.dbft ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:14px;
	margin-bottom:4px;
}
.dbft img{
	width:63px;
	height:65px;
	margin-right:10px;
	margin-top:2px;
	float:left;
	padding:1px;
	border:1px solid #000000;
}
.dbft h1{
	width:193px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	margin-bottom:3px;
	float:left;
}
.dbft h1 a{
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.dbft h2{
	width:193px;
	height:54px;
	line-height:18px;
	float:left;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-indent:25px;
}
.dbft h2 a{
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.hctp{
	width:997px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:10px;
}
.hctp-bt{
	width:997px;
	height:28px;
}
.hctp-nr{
	width:995px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7d1e32;
	border-bottom-color: #7d1e32;
	border-left-color: #7d1e32;
}
.hctp-nr ul{
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}
.hctp-nr li{
	width:191px;
	float:left;
	text-align:center;
}
.hctp-nr img{
	width:163px;
	height:108px;
	padding:6px;
	border:1px solid #000000;
	margin-bottom:2px;
}
.hctp-nr h1{
	width:170px;
	height:36px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	color:#000000;	
}
.hctp-nr h1 a{
	font-size:13px;
	font-weight:normal;
	color:#000000;	
}
.bq{
	width:999px;
	text-align:center;
}
.bq li{
	width:999px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.lbhctp{
	width:293px;
}
.lbhctp ul{
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
}
.lbhctp li{
	width:141px;
	float:left;
	text-align:center;
}
.lbhctp img{
	width:120px;
	height:70px;
	padding:1px;
	border:1px solid #000000;
	margin-bottom:10px;
}
.lbl{
	width:295px;
	float:left;
	margin-right:8px;
}
.lbr{
	width:688px;
	float:left;
}
.lbr-bt{
	width:688px;
	height:30px;
	line-height:30px;
	background-image:url(lbtb.gif);
	background-repeat:no-repeat;
	background-position:8px 5px;
	text-indent:40px;
	font-size:15px;
	font-weight:bold;
	color:#b90026;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	border-bottom-color: #CCCCCC;
	letter-spacing:2px;
}
.lbr-bt a{
	font-size:15px;
	font-weight:bold;
	color:#b90026;
}
.lbr-nr{
	width:688px;
}
.lbr-nr ul{
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}
.lbr-nr li{
	width:648px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#0333a7;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.lbr-nr li a{
	font-size:14px;
	color:#0333a7;
}
.lbr-pi{
	width:688px;
}
.lbr-pi ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.lbr-pi li{
	width:167px;
	text-align:center;
	float:left;
}
.lbr-pi img{
	width:150px;
	height:100px;
	padding:2px;
	border:1px solid #000000;
	margin-bottom:2px;
}
.lbr-pi h1{
	width:150px;
	height:34px;
	line-height:17px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.lbr-pi h1 a{
	font-size:13px;
	font-weight:normal;
	color:#000000;
}